{
    "name": "solarstaf/test",
    "version": "1.0.0",
    "autoload": {
        "psr-4": {
            "SolarTest\\": "src/"
        }
    },
    "require": {
        "moneyphp/money": "^3.2",
        "vlucas/phpdotenv": "^3.3",
        "phpunit/phpunit": "^8.1"
    }
}
